Bug 124781 - [MAINTAINER-UPDATE] www/free-sa: update to 1.4.3
[MAINTAINER-UPDATE] www/free-sa: update to 1.4.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-20 12:50 UTC by andrewclarkii
Modified: 2008-07-07 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2008-06-20 12:50 UTC, andrewclarkii
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrewclarkii 2008-06-20 12:50:02 UTC
update to 1.4.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-20 12:50:06 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-20 12:50:08 UTC
Maintainer of www/free-sa,

Please note that PR ports/124781 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124781

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-20 12:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 xx 2008-06-26 10:46:37 UTC
On Fri, Jun 20, 2008 at 11:50:08AM +0000, Edwin Groothuis wrote:
> Maintainer of www/free-sa,
> 
> Please note that PR ports/124781 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124781
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

Patch is ok, thanks

-- 
Anton A. Karpov
UN*X and IT-Security specialist
WWW: http://www.toxahost.ru
LJ: toxa
UIN: 845923
Comment 5 Mark Linimon freebsd_committer 2008-06-26 12:05:06 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 beech freebsd_committer 2008-07-04 04:47:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 7 dfilter freebsd_committer 2008-07-07 08:34:05 UTC
beech       2008-07-07 07:33:47 UTC

  FreeBSD ports repository

  Modified files:
    www/free-sa          Makefile distinfo pkg-plist 
  Added files:
    www/free-sa/files    extra-patch-Makefile 
  Log:
  - Update to 1.4.3
  - Respect portdocs
  
  PR:             ports/124781
  Submitted by:   Andy <andrewclarkii@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +14 -4     ports/www/free-sa/Makefile
  1.8       +3 -3      ports/www/free-sa/distinfo
  1.1       +11 -0     ports/www/free-sa/files/extra-patch-Makefile (new)
  1.8       +0 -8      ports/www/free-sa/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 beech freebsd_committer 2008-07-07 08:34:21 UTC
State Changed
From-To: open->closed

Committed, Thanks!